@charset "Shift_JIS";

/* inc-related
----------------------------------------------------------*/
.inc-related {
	padding:9px 0 11px 14px;
	width:484px;
	border:1px solid #e1e1e1;
	background:#f8f8f8;
	text-align:left;
}

dl.inc-related dt {
	line-height:1;
	font-size:0;
}

dl.inc-related dd {
	margin-top:11px;
}




/* inc-photo-sample
----------------------------------------------------------*/
div.inc-photo-sample {
	width:560px;
	text-align:left;
}

/* reset */
div.inc-photo-sample img {
	margin:0;
	padding:0;
	border:0;
}

div.inc-photo-sample table {
	empty-cells:show;
	border-collapse:collapse;
	border-spacing:0;
	font-size:inherit;
	font:100%;
}

div.inc-photo-sample caption,
div.inc-photo-sample th,
div.inc-photo-sample td {
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}

/* header */
div.inc-photo-sample div.photo-sample-header {
	margin-bottom:10px;
}

div.inc-photo-sample div.photo-sample-header em {
	color:#666;
	font-size:85%;
	font-weight:normal;
}


/* section */
div.inc-photo-sample div.photo-sample-section {
	margin-bottom:20px;
}

div.inc-photo-sample div.photo-sample-section.line {
	padding-top:15px;
	background:url(/cyber-shot/pre_include/images/dotline.gif) top repeat-x;
}

div.inc-photo-sample div.photo-sample-section div.photo {
	margin:20px 0;
	text-align:center;
}

/* exif */
div.inc-photo-sample div.photo-sample-section table.exif td,
div.inc-photo-sample div.photo-sample-section table.exif th {
	padding-bottom:4px;
}

div.inc-photo-sample div.photo-sample-section table.exif th {
	padding-right:25px;
}

div.inc-photo-sample div.photo-sample-section p {
	margin-top:0.8em;
	color:#666;
	font-size:85%;
	font-weight:normal;
}



/* inc-picture-capacity
----------------------------------------------------------*/
div.inc-picture-capacity {
	width:560px;
	text-align:left;
}

/* reset */
div.inc-picture-capacity img {
	margin:0;
	padding:0;
	border:0;
}

div.inc-picture-capacity table {
	width:100%;
	empty-cells:show;
	border-collapse:collapse;
	border-spacing:0;
	font-size:inherit;
	font:100%;
}

div.inc-picture-capacity th,
div.inc-picture-capacity td {
	margin:0;
	padding:0;
	border:0;
	font-weight:normal;
	text-align:left;
}

/* section */
div.picture-capacity-section {}

div.picture-capacity-section table {
	margin-bottom:25px;
}

div.picture-capacity-section th,
div.picture-capacity-section td {
	padding:2px 3px 1px 4px;
	border:1px solid #ccc;
}

div.picture-capacity-section h3 {
	margin-bottom:0.4em;
	font-weight:normal;
}

div.picture-capacity-section tr {
	background:#efefef;
}

div.picture-capacity-section thead th {
	text-align:center;
	background-color:#e0e0e0;
	white-space:nowrap;
}

div.picture-capacity-section tbody th {
	white-space:nowrap;
}

div.picture-capacity-section tbody th.size {
	background:#e0e0e0;
}

div.picture-capacity-section tbody td {
	text-align:right;
}

/* notice */
div.inc-picture-capacity div.notice {
	color:#666;
	font-size:85%;
}

div.inc-picture-capacity div.notice th {
	padding-right:2px;
	vertical-align:top;
}

/* inc-3feater-contents
----------------------------------------------------------*/
div.inc-3feater-contents {
	width:560px;
	text-align:left;
}

div.inc-3feater-contents img {
	vertical-align:bottom;
}

div.inc-3feater-contents dl dd ul li {
	float:left;
}
div.inc-3feater-contents p.cap{
	font-size:84%;
	font-weight:normal;
	color:#666;
}


/* inc-main-bnr
----------------------------------------------------------*/

div.inc-main-bnr {
	width:556px;
	height:150px;
	margin:0;
	padding:0;
    border:2px solid #000000;
	background-color:#eeeeee;
}

div.inc-main-bnr2 {
	width:556px;
	height:245px;
	margin:0;
	padding:0;
    border:2px solid #000000;
	background-color:#eeeeee;
}

div.inc-main-bnr3 {
	width:556px;
	height:165px;
	margin: 10px 0 0 0;
	padding:0;
    border:2px solid #000000;
	background-color:#eeeeee;
}

div.inc-main-bnr ul li,
div.inc-main-bnr2 ul li{
	list-style: none;
	margin:13px 0px 0px 18px;
	float: left;
}

div.inc-main-bnr3 ul li{
	list-style: none;
	margin:13px 0px 0px 16px;
	float: left;
}

* html div.inc-main-bnr ul li,
* html div.inc-main-bnr2 ul li{
	list-style: none;
	margin:15px 5px 0px 10px;
	float: left;
}

* html div.inc-main-bnr3 ul li{
	list-style: none;
	margin:15px 5px 0px 8px;
	float: left;
}

div.inc-main-bnr ul li a:hover,
div.inc-main-bnr2 ul li a:hover,
div.inc-main-bnr3 ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}


/* inc-main-feature
----------------------------------------------------------*/

div.inc-main-feature {
	width:560px;
	margin:0px 0px 25px 0px;
	padding:0;
}

div.inc-main-feature ul li {
	list-style: none;
	float: left;
}

div.inc-main-feature ul li img {
	margin-bottom: -5px;
}

div.inc-main-feature ul li a:hover {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

/* incvariation for sonystylemodels
----------------------------------------------------------*/
.ssmodelarea {
    width: 560;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    margin-bottom:14px;
    border:1px solid #DDD;
    background-color:#FFF;
    overflow: auto;
    clear:both;
}

.productlinkr { width:390px; float:right; text-align:left;  }
.productlinkl { width:160px; float:left }
.modelname { font-weight: bold; font-size: 1.2em}
.tmp-colorname { font-size: 0.8em; margin-bottom:6px; }
.sonystylelink { margin-bottom:8px;}



/*--------------------------------------------------------------------------------
    .banner
--------------------------------------------------------------------------------*/
.banner {
    margin: 10px 0 70px 0;
}

.banner img {
    vertical-align: top;
}

.banner .compare {
    margin-top: 40px;
}

.banner .acc {
    margin-top: 20px;
}

@media (max-width:640px) {
    .banner {
        width: 100%
    }
    .banner img {
        width: 100%
    }
    .banner .compare {
        margin-top: 15px;
    }
    .banner .acc {
        margin-top: 15px;
    }
}
